Subject: Re: bug#4375: 23.1.50; can't kill killed gud buffer

From: [email-masked] (Nick Roberts)
Date: Thu, 10 Sep 2009 15:09:18 +1200

> Also if I try turning on tooltips when I hold the mouse over a 
 > variable I get the message
 > 
 >     error in process filter: Args out of range: "", 0, -1

This bit should now work with GDB 7.0.  I've no managed to get this
error with earlier GDB but then I've not managed to get the tooltip
to appear in this case either.

-- 
Nick                                           http://www.inet.net.nz/~nickrob